<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h1>مناقشة النشاط 2.2.5</h1>
  
  <h3>إبدأ الكتابة:</h3>
  
  <p>يقول الكاتب جيم فيريل: “يرجع صميم النزاعات إلى أن قلوبنا أصبحت تجد ميزة في النزاع”. وعلى الرغم من “أننا نشكو مما نعانيه”، إلا أن تغاضىنا عن حقيقة “تقدير البراءة التي نشعر بها خلال تلك المعاناة، والحفاظ على إدامة هذا الشعور”. هل تناسب هذه العبارة حالتك فيما يتعلق بأي نزاع في حياتك الشخصية أو بأي نزاع قائم في العالم أجمع؟ يرجى إعطاء مثال أو التعليق على أحد الأمثلة التي يذكرها أحد المشاركين في المناقشة.</p>
  
  <h3>ارشادات</h3>
  
  <ul>
    <li>أضف ردّك على السؤال </li>
    <li>اقرأ ما شاركه المتعلمون الآخرون</li>
    <li>العثور على استجابة التي تهمك </li>
    <li>أضف ردّك الى هذا الطالب</li>
  </ul>
</div>